@media (max-width: 768px) {

    .spr_tekstowe {
        font-size: 14pt;
    }

}






@media (max-width: 620px) {

    .spr_tekstowe {
        font-size: 13pt;
    }
}





@media (max-width: 400px) {

    body { 
        font-size:13pt; 
    }
    .s25 {
        font-size:17pt;
    }
    .s20 {
        font-size:14pt;
    }
    table.month td div {
        font-size:10pt;
        height: 50px;
    }
    table.month td div.anok, table.month td div.an {
        background-size: contain;
        background-position: bottom;

    }
    h1 {
        padding-top:20px;
    }
    .s35 {
        font-size: 28px;
    }
    .h1, h1 {
        font-size: 25px;
    }
    .h2, h2 {
        font-size: 21px;
    }
    #mfundacja {
        background-size: 56px;
        font-size: 8pt;
        margin-left: 0;
        margin-top: 5px;
        margin-right: 0;
        padding-left: 25px;
        padding-top: 20px;
        padding-right: 0;
        text-align: left;
        width: 125px;   
        height: auto;
    }
    #mfundacja a {
        font-size: 9pt;
    }
    .logo_wrap {
        padding-right:0;
    }
    .menuleft {
        font-size: 14pt;
    }
    .footer p{
        font-size:8pt;
    }
    .footer a {
        padding:5px;
    }
    .form-group {
        font-size: 11pt;
    }
    div.bg-task img.img-responsive.pull-right, img.img-responsive.pull-right.margin5p {
        max-width: 33%;
        max-height: 150px;
    }
    div.bg-task .jedn_wyb a img {
        max-width: 50%;
        max-height: 80px;
    }
    div.bg-task img.xs-block, div.bg-task img.img-responsive.pull-right.xs-block, div.bg-task img.img-responsive.pull-right.margin5p.xs-block, div.bg-task img.pull-right.xs-block {
        display: block !important;
        max-width: 100%;
        margin-top:10px;
        float:none;
        max-height: 180px;
    }
    .margin10p {
        margin:2%;
    }
    .margin10 {
        margin:1%;
    }
    .max30 {
        max-width: 30% !important;
    }
    
    
}
